>From 7e5a7792f3aa3e6f5d4f223c048a1ee0b0fd81e1 Mon Sep 17 00:00:00 2001
From: =?UTF-8?q?Filip=20Ros=C3=A9en?= <filip@atch.se>
Date: Sun, 7 Aug 2016 06:44:52 +0200
Subject: [PATCH] libvlc/jni/Android.mk: link with libvpx

In order to support codec/vpx on the platform we need to link with
libvpx given that it is a dependency, as such the change made simply
adds vpx to the list of libraries to link against.
---
 libvlc/jni/Android.mk | 1 +
 1 file changed, 1 insertion(+)

diff --git a/libvlc/jni/Android.mk b/libvlc/jni/Android.mk
index 8b5e56e..242ab92 100644
--- a/libvlc/jni/Android.mk
+++ b/libvlc/jni/Android.mk
@@ -24,6 +24,7 @@ LOCAL_LDLIBS := -L$(VLC_CONTRIB)/lib \
 	-lnettle -lhogweed -lgmp \
 	-liconv -lass -lfribidi -lopus \
 	-lharfbuzz -lfreetype \
+	-lvpx \
 	-lEGL -lGLESv2 -ljpeg \
 	-ldvdnav -ldvdread -ldvdcss \
 	-ldsm -ltasn1 \
-- 
2.9.2

